<form autocomplete='off'>
	{{~#> koboldworks-infosheet-sub-header}}
	<ul class='details'>
		{{#if hasSubType}}
		<li class='type'>
			<label class='label'>{{localize 'PF1.Type'}}</label>
			<span class='value'>{{localize labels.type}}</span>
		</li>
		{{/if}}
		{{#if CR.have}}
		<li class='CR'>
			<label class='label'>{{localize 'PF1.ChallengeRatingShort'}}</label>
			<span class='value' data-tooltip='{{CR.formula}}'>{{numberFormat CR.value sign=true}}</span>
		</li>
		{{/if}}
	</ul>
	{{/koboldworks-infosheet-sub-header}}

	<div class='contents'>
		{{#if system.associations.classes.length}}
		<label>Classes</label>
		<ul class='classes tag-list value'>
			{{#each system.associations.classes}}
			<li class='class tag'>{{this}}</li>
			{{/each}}
		</ul>
		{{/if}}

		{{~> koboldworks-infosheet-sub-description}}
		{{~> koboldworks-infosheet-sub-actions}}
		{{~> koboldworks-infosheet-sub-proficiencies}}
		{{~> koboldworks-infosheet-sub-skills}}
		{{~> koboldworks-infosheet-sub-changes}}
		{{~> koboldworks-infosheet-sub-flags}}
		{{~> koboldworks-infosheet-sub-systemflags}}
		{{~> koboldworks-infosheet-sub-scripts}}
		{{~> koboldworks-infosheet-sub-tags}}
	</div>

	{{~> koboldworks-infosheet-sub-footer}}
</form>
